
.modal-dialog {
    width: 95% !important;
}

.modal-content  ,.modal-body {
       width: 100% !important;
}

@media print, (min-width: 768px) {
  .r-horizontal-grid .r-ori-vert [data-itemtype="grid_field"][data-editcontrol] {
    margin: 0px;
  }
}  


.rnr-dragndrop-area {
    height: 25px;
    width: 100%;
}

.Qallaf-left
{
    
 text-align:left !important;   
}
}




